body {
	font-family: Helvetica, Arial, Sans, Sans-serif;
}

#home-overlay-left h1 {
	float:right;
	text-align:right;
	width:200px;
	padding:16px 12px 0 0;
	font-size:22px;
	line-height:22px;
	color:#F4912B;
	font-weight:bold;
}

#home-overlay-left:hover h1{
	color:#fff;
}

#home-overlay-right h1 {
	width:175px;
	padding:16px 0 0 12px;
	font-size:22px;
	line-height:22px;
	color:#000;
	font-weight:bold;
}

#home-overlay-right h1 small{
	font-size:24px;
}

#home-overlay-right h1 {
	color:#F4912B;
}

#home-overlay-right:hover h1{
	color:#fff;
}

#home-overlay-right h2{
	font-size:17px;
	color:#000;
	line-height:17px;
}


#shell h2 {
	font-size:26px;
	color:#fff;
	margin-bottom:10px;
}

.features h2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	background: transparent url(../images/art-culture.gif) left top no-repeat;
	width:353px;
	height:30px;
	text-indent:-9999px;
}

.features h3 {
	font-size:12px;
	color:#7D7E82;
	margin-bottom:4px;
}

.features p {
	font-size:11px;
	color:#7D7E82;
}

#shell a {
	font-weight:bold;
	color:#F4912B;
	text-decoration:none;
}

#shell a:hover {
	color:#F4912B;
	text-decoration:underline;
}

#merchtitle {
	display:block;
	width:123px;
	margin-top:20px;
	height:26px;
	text-indent:-9999px;
	background:transparent url(../images/merch-title.gif) top left no-repeat;
}

.merch h3 {
	color:#0065B6;
	font-size:15px;
	font-family:Georgia, Times, "Times New Roman", Serif;
	margin:8px 0;
}

.merch h4 {
	font-size:12px;
	color:#7D7E82;
	margin:8px 0;
	font-family:Georgia, Times, "Times New Roman", Serif;
}

.merch p {
	font-size:12px;
	color:#7D7E82;
	line-height:18px;
	font-family:Georgia, Times, "Times New Roman", Serif;
}

.phototitle h1 {
	float:right;
	width:300px;
	font-size:22px;
	line-height:22px;
	color:#F68B1F;
	font-weight:bold;
}

#footer p.copyright {
	float:left;
	padding-left:8px;
	font-size:11px;
	margin:8px 0;
	color:#666;
}

#footer p.links {
	float:right;
	font-size:12px;
	margin:8px 0;
	padding-right:8px;
	color:#666;
}

#footer p.links a {
	font-weight:bold;
	color:#333;
}

#footer p.links a:hover {
	color:#666;
	font-weight:bold;
}

.article h3 {
	font-size:32px;
	font-weight:normal;
	margin-top:20px;
	margin-bottom: 20px;
}

.article h3 small {
	display:block;
	margin-top:4px;
	font-size:12px;
}

.article p {
	font-family: Georgia, Times, "Times New Roman", Serif;
	font-size: 16px;
	line-height:20px;
	padding:7px 20px 0 0;
	color:#222;
	text-align:justify;
}

#shell .article p a {
	font-weight:normal;
}

h4.morelink {
	margin-top:10px;

	padding:10px 0 15px 40px;
	font-size:12px;
	font-weight:normal;
	background:transparent url(../images/orange-arrow-sm.gif) top left no-repeat;
}

#shell .article h4 a{
	font-weight:normal;
}

#shell .caption h2 a{
	text-decoration:none;
	font-weight:normal;
}

#shell .caption h2 {
	margin:15px 0;
	padding:0px 0 0px 55px;
	font-size:29px;
	color:#F68B1F;
	font-weight:normal;
	background:transparent url(../images/orange-arrow-lg.gif) bottom left no-repeat;
	letter-spacing:-0.02em;
}

#shell .caption h2 small{
	display:block;
	font-size:17px;

	letter-spacing:0px;
}

.caption h3 {
	font-size:12px;
	color:#333;
	line-height:16px;
	font-weight:normal;
}

#shell .listing h3 {
	margin:15px 0;
	padding:0px 40px 0px 55px;
	font-size:12px;
	color:#333;
	line-height:16px;
	font-weight:normal;
	background:transparent url(../images/orange-arrow-lg.gif) bottom left no-repeat;
}

#shell #articlenav a {
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:13px;
	height:24px;
	background:#faa555;
	padding:5px 40px 2px 10px;
	border-right:2px solid #fff;
}

#shell #articlenav a.active {
	background:#f68b1f url(../images/li-bg.gif) top right no-repeat;
}


#shell #articlenav a:hover {
	background-color:#f68b1f;
}

#shell #articlenav a.last {
	border:none;
}


#shell a.articlelink {
	display:block;
	clear:both;
	width:410px;
	padding:10px 15px;
	color:#333;
	text-decoration:none;
	border-bottom:1px dashed #ccc;
}

#shell a.articlelink:hover {
	background:#fdd2a8 url(../images/arrowwhite.jpg) bottom right no-repeat;
	text-decoration:none;
	color:#333;
}

#shell a.articlelink h4 {
	font-family:Georgia, Times, "Times New Roman", Serif;
	font-weight:normal;
	line-height:18px;
	margin-bottom: 5px;
}

#shell a.articlelink h4 small{
	font-family: Helvetica, Arial, Sans, Sans-serif;
	padding-left:4px;
}

#shell a.articlelink p {
	font-size:11px;
	line-height:18px;
	font-weight:normal;
	padding-right:75px;
}


#shell .listing .paginate {
	font-size:11px;
	margin:20px;
}

#shell .listing .paginate .left {
	float: left;
	width: 100px;
	height: 15px;
	margin: 0px;
	padding: 3px 0px;
}

#shell .listing .paginate .right {
	float: right;
	width: 300px;
	height: 15px;
	margin: 0px;
	padding: 0px;
}

#shell .listing .paginate em {
	color:red;
	font-style:normal;
}


#shell .listing div.paginate .prevlink,
#shell .listing div.paginate .center,
#shell .listing div.paginate .nextlink {
	float:right;
	height:14px;
}

#shell .listing div.paginate .prevlink a{
	width:15px;
	height:14px;
	display:block;
	background:transparent url(../images/left-link-bg.jpg) top left no-repeat;
}

#shell .listing div.paginate .nextlink a{
	width:15px;
	height:14px;
	display:block;
	background:transparent url(../images/right-link-bg.jpg) top left no-repeat;
}

#shell .listing div.paginate .center {
	padding:3px 10px 0 10px;

}

.HelveticaBold {font-family: Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #F4912B;}

#content p { margin-bottom: 14px; }


#gallery_intro h2 {
	font-size:32px;
	font-weight:normal;
	margin-top:20px;
	margin-bottom: 20px;
	color: #222;
}

#gallery_intro p {
	font-family: Georgia, Times, "Times New Roman", Serif;
	font-size: 16px;
	line-height:20px;
	padding:7px 20px 0 0;
	color:#222;
	text-align:justify;
}

/* lightbox hack for title at top */
#headerContainer h6 {
    font-size: 18px;
    padding-top: 10px;
}
